From d25e6df77944c201656295c53154a03ad5ba9b9c Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 28 2024 00:53:02 +0000
Subject: [PATCH 83/220] f


---

diff --git a/rpms/xdg-desktop-portal-cosmic/xdg-desktop-portal-cosmic.spec b/rpms/xdg-desktop-portal-cosmic/xdg-desktop-portal-cosmic.spec
index c488a38..80ad06a 100644
--- a/rpms/xdg-desktop-portal-cosmic/xdg-desktop-portal-cosmic.spec
+++ b/rpms/xdg-desktop-portal-cosmic/xdg-desktop-portal-cosmic.spec
@@ -33,6 +33,7 @@ BuildRequires:  pipewire-devel
 BuildRequires:  clang-devel
 BuildRequires:  mesa-libEGL-devel
 BuildRequires:  mesa-libgbm-devel
+BuildRequires:  gstreamer-1.0-devel
 BuildRequires:  glib2-devel
 BuildRequires:  just
 

